This is the event generating interface for Smoosic. It is kept as skeletal as possible so applications can call event handling methods from their own event logic.

### Hierarchy

- BrowserEventSource

## Index

### Constructors

- constructor

## Constructors

### constructor

- new BrowserEventSource(): BrowserEventSource

- - Defined in src/ui/eventSource.ts:40

  #### Returns BrowserEventSource

Generated using TypeDoc